﻿body {font-family: sans-serif; background-color: #ffffff; margin: 0; padding: 0; line-height: 1.3em; font-size: 1rem;}
div.top {min-width: 1000px; box-sizing: border-box;}
div.middle {min-width: 1000px;}
div.bottom {min-width: 1000px;}

div.topbar {background-color: #e6f2f7; color: #ffffff; padding: 10px 15px; position: relative; border-bottom: 2px solid #005B20;}
div.topbar a.logo {display: inline-block; position: relative; top: 1px;}
div.topbar a.logo img {display: block;}
div.topbar a.logo:hover {top: 0px;}
div.topbar span.topright {position: absolute; top: 15px; right: 15px; display: inline-block;}
div.topbar span.topright a {color: #444444; text-decoration: none;}
div.topbar span.topright a:hover {color: #000000;}
div.topbar span.topright a.info {border-right: 1px solid #666666; padding-right: 1em; padding-left: 0.5em;}
div.topbar span.topright a.lang {margin-left: 0.5em;}
div.topbar span.topright a.lang.current {background-color: #2d7d9e; color: #ffffff; padding: 5px 10px; font-weight: bold; border-radius: 2px;}

div.header {background-color: #eeeeee; border-bottom: 2px solid #005B20; text-shadow: 1px 1px 0px #ffffff;}
div.header div.cell {display: inline-block; box-sizing: border-box; padding: 20px 10px 5px 10px; vertical-align: top;}
div.header div.cell.word {width: 30%; vertical-align: bottom; padding-bottom: 15px; }
div.header div.cell.word div.block {margin-bottom: 10px; }
div.header div.cell.word label {font-size: 0.8em; cursor: pointer; color: #333333;}
div.header div.cell.word label:hover {color: #555555;}
div.header div.cell.word label input {position: relative; top: 1px;}
div.header div.cell.word input.textbox {font: inherit; width: 75%; padding: 5px 10px; border-radius: 2px; border: 2px solid #85aebf;}
div.header div.cell.word input.textbox:focus {border-color: #006699;}

div.header div.cell.data.freq {}
div.header div.cell.data.freq span.img {display: inline-block; width: 30px; height: 38px;}

div.header div.cell.data {width: 10%; text-align: center;}
div.header div.cell.data a {text-decoration: none;}
div.header div.cell.data img {width: 30px; height: 30px; border-radius: 4px; border: 2px solid #85aebf; background-color: #ffffff; padding: 2px; box-shadow: 1px 1px 0px #ffffff;}
div.header div.cell.data a:hover img {border-color: #006699;}
div.header div.cell.data span.title {font-size: 0.8em; font-weight: bold; color: #000000;}
div.header div.cell.data a:hover span.title {color: #014b70;}
div.header div.cell.data div.explain {font-size: 0.8em; color: #999999;}

div.rows {}
div.rows div.nojoy {padding: 20px 0px 0px 15px; color: #aaaaaa;}

div.rows div.row {}
div.rows div.row:hover {background-color: #f7f6e6;}

div.rows div.row .cell {display: inline-block; box-sizing: border-box; border: 1px solid #eeeeee; padding: 5px 10px; text-decoration: none;}
div.rows div.row .cell.word {width: 30%; font-weight: bold; padding-left: 15px;}

div.rows div.row .cell.freq {width: 10%; text-align: right;}
div.rows div.row .cell.freq.hasMatch {color: #333333;}
div.rows div.row .cell.freq.noMatch {color: #aaaaaa;}

div.rows div.row .cell.data {width: 10%; text-align: center;}
div.rows div.row .cell.data.hasMatch { background-image: url(./furniture/tick.png); background-position: center center; background-repeat: no-repeat; }
div.rows div.row .cell.data.hasMatch:hover {background-color: #e6f7e9; }
div.rows div.row .cell.data.noMatch {color: #aaaaaa;}

div.rows div.row .cell.data > span {visibility: hidden; color: #336699;}
div.rows div.row .cell.data.hasMatch > span {font-weight: bold; color: #01704b;}
div.rows div.row .cell.data:hover {background-image: none;}
div.rows div.row .cell.data:hover > span {visibility: visible;}

div.waiter {background-image: url(/furniture/preloader.gif); background-position: 20px 20px; background-repeat: no-repeat; height: 100px; width: 16px; padding: 20px 20px;}

div.more {margin: 20px 10px; height: 100px;}
div.more button {font: inherit; background-color: #e6f2f7; border: 2px solid #85aebf; text-shadow: 1px 1px 0px #ffffff; border-radius: 2px; padding: 5px 15px; box-shadow: 0px 0px 2px #85aebf; cursor: pointer; color: #333333;}
div.more button:hover {border-color: #006699;}
div.more button:active {box-shadow: inset 0px 0px 2px #85aebf;}

div.bottom {background-color: #e6f2f7; border-top: 2px solid #005B20; text-shadow: 1px 1px 0px #ffffff; padding: 15px 10px; font-size: 0.8em; color: #333333;}
div.bottom a.logo {width: 168px; height: 24px; display: block;}
div.bottom a.logo:hover {position: relative; top: -1px;}
div.bottom div.message {float: right; margin-top: 3px;}
div.bottom div.message a {color: #003366; text-decoration: none;}
div.bottom div.message a:hover {color: #006699;}

div.textcolumn {max-width: 800px; margin: 0px auto; font-family: Georgia, serif; padding: 75px 0px; line-height: 1.75em}
div.textcolumn a {color: #003366; text-decoration: none;}
div.textcolumn a:hover {color: #336699;}
div.textcolumn h1 {font-size: 2.25em; margin: 0;}
div.textcolumn h2 {font-size: 1.75em; font-weight: normal; margin: 2em 0 1em 0;}
div.textcolumn p {font-size: 1.1em;}
div.textcolumn img {width: 100%; border: 2px solid #999999; padding: 2px; border-radius: 2px; margin-left: -4px;}